Hi All,

In this issue of The Islands Marketplace we present our Halloween Photo
Contest Winners and our Movie Trivia Contest Winner. Although our entries
were few, we are pleased to receive participation from those involved and we
thank our business sponsors for making these contests possible.

Georgian Reehl offers some more great advice and household tips in her
“Ask Georgiana” column. Send us an email if you’d like her to help with some
of your pressing household dilemmas and questions.

In time with Remembrance Day, writer Sheri Cyprus offers some facts and
military history on Canada’s first lighthouse on the West Coast, the Fisgard
Lighthouse near Fort Rodd Hill, in Victoria.

Two great businesses in Crofton are taking advantage of the free ferry
service for seniors as walk-on passengers Monday to Thursday. Litos Cafe has
Thursday night dinner specials and Crofton Technologies now offers affordable
computer classes. Check out their ads in this issue and call them for info.

My apologies for any inconveniences to those using the ad upload on our
website. It has been down as we are creating a new ad upload system. Please
feel free to email your ads to freeads@islandsmarketplace.com or call 537-
2905 locally or toll free at 1-877-537-2905 for long distance.

As a Salt Spring Island resident, I would like to express my gratitude and
thankfulness for being able to live in such a great community, abundant in
positive energy, peaceful endeavours and fantastic talent in the arts. Thank
you so much to those in our community like Stewart Katz, Victoria Mihalyi,
Sid and Arvid, Andrea and Gary and many, many others who bring us fresh
entertainment, knowledge, humour, passion and pride in their goals and
objectives, whether it is art, comedy, personal reflection or global initiatives
- the world and Salt Spring Island is a better place because of people like you.

Enjoy this issue and see you at the Cenotaph— Sandi Poystila

At this time of year we would like to
gratemcully aclmowledge ancl honour the veterans o1C war
who have brave]g sacriﬁce& S0 much For our Freeclom.

Thank You. We will never Forge’c.
About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling our number,
emailing us, uploading your ad on our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. We will place your ad in your chosen category for 4 issues and
will code the ad with a number which indicates the month and date that it will finish running. If you’d
like to repeat your ad, please contact us. If you need your ad taken out early, please contact us. Ads
may be edited for space or omitted for content. We accept no responsibility for errors or omissions.
Our goal is to promote recycling and local small business with affordable advertising. We cover our
printing, distribution and administration costs with paid advertising from the businesses who support
this magazine and its community service. Press Releases, Stories, photos and comments are always
welcome and greatly encouraged.
ANIMALS & PETS APPLIANCES - Wood/ e Stomes

Good Loving Home needed for healthy 9 giova Niagara Inglis approx 10 years old \ .
year old chubby, orange and white male  gy: condition $100. Whirlpool washer (top- =X T » Wood/Gas Fnr@pﬂaceg
cat, fluffy and cuddly. "Spider” has de- o34y and dryer (front-load) exc condition H 0 ' f' R
Clrgfdd er:]e dHéaJhr%;E: ta"ZgoVJ'tgoigfn”Qﬂ $100. Fridge approx 10 yrs in fair shape ATIALR D * Ceramic Tile
children. i . N Bl .
for older person. Call 537-2905. $50. phone: 250 537 6985, 12-05 DESIGN C E ﬁ TRE « Wood Fﬂ@@rmg
Handmade dog kennel. Suit 15 pound Toaster, conventional oven, still in box.
dog. Visually appealing style. $30. Phil 237;9809' 12-05d — - m » Hot TUbS
537-4514.12-19 ppliances wanted - fridge and stove. 538- :

. 008, 11-21 Tel: (250) 537-2111 &% & Appliances
Small Plastic Dog Kennel $60 or swap for -

large kennel. 538-1808. 12-19

25 gallon aquarium, includes pump &
light. $30. 250-537-1533.12-05

Sweet chestnut thoroughbred gelding to
giveaway as companion horse to good
home. Good ground manners. Comes
with winter blanket, brush and boots.
phone: 538-5540 or 538-7175. 11-21

Large Acrylic Snake Boxes c/w glass slid-
ing doors also Feeding / raising station
on stand with castors. $300.00. phone:
250-537-4172. 11-21

ANTIQUES

1930s General Electric working radio, 4
band, 37” tall, original wood, excellent
condition. 250 glass medicine bottles,
early 20th century. Steamer trunk, origi-
nal interior, 4 drawers, excellent condi-
tion. 1930s movie camera, Ciné Kodak
Eight, mint condition. 1940s office desk,
solid wood, 7 drawers, 1940s slide pro-
jector and 42” screen with tripod. Call
250-931-7777 Saltspring. 11-07

APPLIANCES

Kenmore almond color fridge -top
freezer. All adjustable shelves 33in x 66
in. nice condition. ask $150. 250-538-
1952. 12-05

Working clothes dryer. $30. 537-4450.
12-05

Kenmore washing machine, white, top
load, heavy duty, really good condition.
$100. 653-9161. 11-21

White kenmore fridge full size as new.
$400.00. phone: 250-537-9243. 11-21

Portable LG top-loading washing machine.
Like New! $350. Call 537-1830 to view.
11-21

320 Upper Ganges Rd., Salt Spring Island, BC V8K 1R7

Featured Non-Profit Organization:

WANTED. Used small to medium size freez-
er at reasonable price. 537-1573. 11-07

AUTOS FOR SALE

1990 Toyota Forerunner, brand new rebuilt
engine. Black 4 door, 4x4, good tires, re-
cent work, all receipts kept. $5500. Call
250-537-9382. 12-19

1947 Ford Mercury 1 ton pick up truck,
302 V8, auto trans, steel deck with wooden
rails, minimal rust, solid and reliable, driven
regularly, $5000. Christine 250-537-0024 .
12-19

1990 Mazda MPV. Great van for Salt Spring,
7 passenger, with 357,000 km. power win-
dows and locks. Back seat folds down and
middle seat comes out. It is 4X4 with defer-
ential lock, good condition $2000.00 obo.
phone 537-4143.12-19

2003 Toyota Echo, 4 door sedan, 5 speed
standard, 1.5 L4 cylinders, Great fuel
economy, 95,000 kms, Excellent condi-
tion PLUS.... AM/FM stereo with CD player,
Power Brakes, Power Steering, Dual Air
Bag, Intermittent Wipers, New tires last
fall. $ 9200. Call 537-5478. 12-19

2000 Ford F-150 pickup truck, dark green,
standard, regular cab, 8 ft box, V6, 96k, one
owner, great construction truck. $5800.
phone: 250 653-9612. 12-05

yembrance p
ﬁq‘e ceremonijeg

“Lest We Forget”
Tuesday, November 11, 2008

Pender Island Ceremonies

Remembrance Day Ceremonies at 10:45am
at the Legion Cenotaph (MacKinnon Road)

Salt Spring Island Ceremonies

Pancake Breakfast at the Meaden Hall
(below the Legion) on Blain Road. - 8:30 to 10:30am

Parade March to the Cenotaph for Ceremonies - 10:45am
Open House at the Legion following the Ceremonies
Meat Draw at 2:00pm.

Be a r) s &Y In honour of our Veterans... Lest We Forget ﬁ@
Ice Cream We are pleased in providing Salt Spring with - :F:S\
SPeciallg gclcctcd Tc}?as and AgcccssoEies%n& with @ {LL{J"‘-.. {:_'"‘.:
Q Fish & Chipg more than 100 teas from the top 6% of the worlds i
tea production to choose from. We hoPe we may b @Q
BU rgers & Fri35 Please the most clisccrning of our customers. A g
f EVIjOY our Take-Out Come and pay us a visit to&ag, Q‘-i-_.-'}
at the Local Pub LN Ganges Tea Company
— ' Hours: Eat in or Purveyors of Specialty Tea Since 1999
A Mon. to Sat. Take Out
' 11am to 6pm Now Open o yisit us for Specialty Teas & Gifts
Sun. 12 - Spm 557'4062 58 (‘)‘-aigst"eet Store Hours: 10am to 5pm
1 158 Craig Street, Duncan, BC
Bu“@““’ 170 Fulford-Ganges Rd., Saltspring

170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 278 - TEL./FAX:250-537-4062
The [slands Marketplace  CALENDAR OF EVENTS

FRIDAY, NOVEMBER 7

“The Duchess” and “Brick Lane” at the Fritz
Movie Theatre, Saltspring Island. Call 537-
4656 or visit www.thefritz.ca. Win two
tickets to the movie theatre, when you enter
the movie trivia contest on page 7.

Live Music - “Shag Harbour” at the Dancing
Bean Cafe in Chemainus.

Friday Nature Adventures! Games, stories,
tracking, crafts and outdoor skills for kids from
6-12. Every Friday 10-3. Wisdom of the Earth
653-9122 for details.

Rollerblading at the Fulford Hall. 7pm for
novices and little people. 7:30pm general.

“Folk tales from Japan” with guest story
teller, Rose Murakami. Stories & activities
for children 7 and under. Storytime at the
Saltspring Public library is from 1 pm to 2 pm.
Free. 250-537-1576.

Back by Popular Demanad! T.LT.S (The Islands
Trust Story - all candidates) presented by The
Geezers and Friends at Artspring on Friday,
and Saturday, Nov. 8th, at 8pm. Sid and Arvid
are back and are bringing us a broadcast of
the Saltspring Island Underground Radio Call
in show.

Mayne Island Music Society Presents Doc
MacLean and Michael Pickett. Join two
of Canada’s most uncompromising, most
traveled acoustic blues artists as they bring
the real deal to Mayne Island Agricultural Hall,
430 Fernhill Road, Mayne Island, 7:30pm

SATURDAY, NOVEMBER 8

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176

Back by Popular Demand! T.I.T.S (The Islands
Trust Story - all candidates) presented by The
Geezers and Friends at Artspring. Sid and
Arvid are back.

Copper Kettle Community  Partnership’s
Annual fundraiser, Flea Market, Auction and
Dance from 6:30pm to Midnight at Mahon
Hall. Three great bands. Dance starts at 8pm.
Funds raised support families in need, poor,
elderly and others. Call 250-537-5863 for
more info or to donate to the auction.
Metropolitan Opera - ArtSpring is joining the
ranks of theatres across North America who
are presenting live broadcasts of Metropolitan
Opera performances! www.artspring.ca or
537-2102 for tickets. 10am at ArtSpring.

SATURDAY, NOVEMBER 8

Live Music -“Kitsch ‘n’ Synch” at the
Dancing Bean Cafe in Chemainus. Call
250-245-5050 for info or visit www.
dancingbean.ca

SUNDAY, NOVEMBER 9

Karen Jamieson Dance Company from
Vancouver is performing at ArtSpring at
2:30 pm. 537-2102 for info.
MONDAY, NOVEMBER 10

Floor Hockey at the Fulford Hall at 7
p.m. All welcome. Info: 250-537-9369.
Rug Huggers - 10:00am -1:00pm, For
babies, their parents, and siblings to
visit, play and eat lunch at Family Place,
537-9176, Fulford Ganges Road.

Kindergym at the Community Gospel
Centre at 147 Vesuvius Bay Rd., SSI.
9:30-11am 537-2622 for info. All
tots 0-4 and parents/caregivers are
welcome to enjoy our indoor play area.
$2 donation.

TUESDAY, NOVEMBER 11

Remembrance Day Ceremonies begin
at 10:45 am, downtown Ganges at
Centennial Park.

Movie Premier of Gary McNutt’s “Inside
Out” - Showing of film about islanders’
participation in grassroots development
in Africa, plus discussion on effective
global citizenship with Me Senyane,
Lesotho’s High Commissioner to
Canada and others. ArtSpring. 7 p.m.

Toy Library. Free toys to borrow for kids
0-6 at SS Elementary. Tuesdays from 11
a.m. to noon.

WEDNESDAY, NOVEMBER 12

Fitness for Families at Portlock Park,
SSI. 10am. Bring a stroller and baby
and meet other parents for a weekly
workout with toddlers too.

PALS -- Parents as Literacy Support.
Part of 10-session program for parents
& their 4-5-year-old children. SS
Elementary. Info: Kathryn Akehurst,
250-537-5548.

Tango Dance. All levels every
Wednesday at Core Inn, Top Floor. 8:00
pm. Call Hans, 537-9499 or Bruce @
537-5260 for info.

THURSDAY, NOVEMBER 13

Delhi 2 Dublin - Dance Party at the South
Galiano Community Hall at 8:30pm. www.
myspace.com/delhi2dublin or call 250-539-
3767.

Kindergym at the Community Gospel
Centre at 147 Vesuvius Bay Rd., SSI.
9:30-11am 537-2622 info. Tots 0-4 &
parents/caregivers welcome. $2 .

4th Annual Pender Island Christmas Craft
Fair: Get a start on your holiday shopping
with this annual showcase of eclectic, hand
fashioned arts and crafts! 10am to 3pm at
the Pender Islands School, 5714 Canal Rd.
penderisland@canada.com

Ssplash presents /More Men a La
Mode/ at Harbour House, 5:30pm.
Dinner and Fashion Show. $40 includes
$15 donation for UV System for pool.
Tickets at Rainbow Pool or call Wendy
653-4034.

THURSDAY, NOVEMBER 13

SATURDAY, NOVEMBER 15

Cruise night to Lito’s in Crofton -
“Ukrainian Night”. Check our website
for Thursday’s Dinner special - www.
litoscafe.ca

Christmas Chaos, Duncan’s Giant Arts
& Crafts Fair at the Cowichan Center on
James street. noon to 9pm

Gulf Islands flu clinics at the Galiano
Lion’s Hall from 1: 30pm to 4:30pm.

Pender Film Group Screenings “Edge of
Heaven” (2007)—a Turkish man travels
to Istanbul to find the daughter of his
father’s former girlfriend. At the Pender
Islands Community Hall, 4418 Bedwell
Harbour Road. Info: info@penderislands.
org (250) 629-3669

FRIDAY, NOVEMBER 14

Rollerblading at the Fulford Hall. 7-7:30
for novices. 7:30 - 9 general skating.

Happy 100th to Anne of Green Gables.
Celebrate Canada’s favourite red-head
- Stories & activities at the library is
from 1 pm to 2 pm, for 3-6 year olds and
hangers-on. Bring your own lap. Free.
250-537-1576.

Friday Nature Adventures!Games, stories,
tracking, crafts and outdoor skills for kids
from 6-12. Every Friday 10-3. Wisdom of
the Earth 653-9122 for details.

“Quantum of Solace (Bond)” opens
tonight at the Fritz Movie Theatre,
Saltspring Island. Call 537-4656 or
visit www.thefritz.ca. Win two tickets to
the movie theatre, when you enter the
movie trivia contest on page 7.

Christmas Chaos, Duncan’s Giant Arts
& Crafts Fair at the Cowichan Center on
James street. noon to 9pm

Live Music -“Cameron Latimer” at the
Dancing Bean Cafe in Chemainus. Call
250-245-5050 or www.dancingbean.ca

Comox Valley Art Gallery 34th
Annual Christmas Craft Fair - Now
to Dec. 31. Jewellery, pottery, wood,
ornaments, glass, etc. At the Comox
Valley Art Gallery, 580 Duncan Ave.,
Comox. Info: 250-338-6211 or: www.
comoxvalleyartgallery.com

SATURDAY, NOVEMBER 15

Dad ‘n” Me - Meet and eat pancakes
with dads and kids at Family Place on
Fulford-Ganges Rd., Saltspring. 8:30-
10:30 a.m. 537-9176.

Fabulous Fleamarket from 10am to 2pm
atthe Fulford Hall. Table rentals available.
Bargains galore and homemade goodies.
For reservations call 537-5482.

Christmas Chaos, Duncan’s Giant Arts

& Crafts Fair at the Cowichan Center on
James street. 10am to 5pm

Live Music -“The Ecclestons” at the
Dancing Bean Cafe in Chemainus. Call 250-
245-5050 for info or visit www.dancingbean.
ca

SUNDAY, NOVEMBER 16

Christmas Chaos, Duncan’s Giant Arts
& Crafts Fair at the Cowichan Center on
James street. 10am to 5pm

MONDAY, NOVEMBER 17

Rug Huggers - 10:00am -1:00pm, For
babies, their parents, and siblings to visit,
play and eat lunch at Family Place, 537-
9176, Fulford Ganges Road.

Floor Hockey at the Fulford Hall. Mondays
7 p.m. All welcome. Info: 250-537-9369.

Kindergym at the Community Gospel
Centre at 147 Vesuvius Bay Rd., SSI. 9:30-
11am 537-2622 for info. All tots 0-4 and
parents/caregivers are welcome to enjoy
our indoor play area. $2 donation.

TUESDAY, NOVEMBER 18

Toy Library. Free toys to borrow for kids
0-6 at SS Elementary. Tuesdays from 11
a.m. to noon.

Gulf Islands flu clinics at the Pender Island
Parish Hall 10am to 2pm.

WEDNESDAY, NOVEMBER 19

Tango Dance. All levels every Wednesday
at Core Inn, Top Floor. 8:00 p.m. Call Hans,
537-9499 or Bruce @ 537-5260.

THURSDAY, NOVEMBER 20

Kindergym at the Community Gospel
Centre at 147 Vesuvius Bay Rd., SSI. 9:30-
11am 537-2622 for info. All tots 0-4 and
parents/caregivers are welcome to enjoy
our indoor play area. $2 donation.

Cruise night to Lito’s in Crofton “Bavarian
Night”. Check our website for Thursday’s
Dinner special - www.litoscafe.ca
FRIDAY, NOVEMBER 21

Friday Nature Adventures! Games, stories,
tracking, crafts and outdoor skills for kids
from 6-12. Every Friday 10-3. Wisdom of the
Earth 653-9122 for details.

Nov. 21, 22 and 23 - Women’s Weekend
clay retreat. 6pm to 9pm at Creative Fire Art
Studio. Phone 250-538-0144 for info. www.
creativefirestudio.org

Live Music -“21 Tandem Repeats” at the
Dancing Bean Cafe in Chemainus. Call 250-
245-5050 or visit www.dancingbean.ca

Storytime at the SSI Public Library. Come
for delightful stories written by Astrid
Lindgren, the creator of Pippi Longstocking,
1102 pm, for 3-6 year olds. 250-537-1576.

UPCOMING EVENTS:

Email us your event listing. See below.
Our next issue is Friday November 21. The
deadline is Tuesday, November 18.

Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905.
Email : info@islandsmarketplace.com for the next edition - NOVEMBER 21 - Online events calendar. at: www.islandsmarketplace.com
AUTOS FOR SALE

AUTOS FOR SALE

CURRENTLY ON SALTSPRING. 1991
Toyota Automatic. 4x4 320,000 highway
kms. This is one tough truck! Good en-
gine and auto with overdrive. .This unit
will never let u down and is unstoppable
in the snow. Never a “bushbasher” rather
well maintained. Has a decent stereo/CD
player. Just get in and start making your
way to the 500,000 miles club. These
Toyota are known for their toughness
and going for a million miles. Excellent
frame! It is insured and my daily driv-
er. Good gas mileage with a big truck
feeling!Economical, reliable and clean.
More details: 1-250-537-8823. 12-19

89 Volvo 740 GLE, pwr everything, sun-
roof, leather, no rust or dents, 260,000
km’s, recent work done. $2500. phone:
250 538-8008. 12-05

1987 4X4 Pathfinder, standard, V6, 3
door, great shape, blue, new good quality
winter tires, recently tuned up, has new
battery, plugs, etc. reliable winter trans-
portation, classic 4X4. $3200. phone:
250 653-9612. 11-07

Black 1992 Toyota Tacoma 4x4 extended
cab, black range rider canopy and roof
rack very well maintained, highway driv-
en never 4xded, cd player with 500 watt
amp and subwoofer, new fat 31” Michelin
tires. $5650. 250-537-4684. 12-05

1947 Ford Mercury 1 ton pickup, 302 V8,
auto trans, runs well, minimal rust, steel
deck with wooden rails, solid & reliable,
surprisingly good on fuel. $5,000. 250-
537-0024. 11-21

Here’s what our readers are saying...

“Your magazine rocks. I think it’s the new classifieds
standard on the island. Congratulations and thank you for
such a handy community resource and tool.” S. Robertson.

1993 Plymouth Van thrifty six loaded.
Just get in and drive. 192000 kms. Loads
of life. Insured and driven daily. Automat-
ic with Overdrive. Tinted. CD player. Seats
eight or seats are removable. Not perfect
but the price makes it a great “just get in
and go” vehicle. $985 firm please. That’s
a deal. Email is saltspringisland@hotmail.
com or phone: 1-250-537-8823. 11-07

2004 TOYOTA SIENNA CE 8PASS, Only
89000kms, Automatic, FWD, 3.3L, 6
Cylinder, Blue Mirage Metallic, Dual Air
Conditioning, Anti-Lock Brakes, AM/FM
Stereo, Cassette, CD Player, 6 speak-
ers, Intermittent Wipers, Keyless Entry,
Fully Loaded, Tilt Steering, Power Locks,
Cruise Control, Split Folding Rear Seats,
Front Row Captains Seats, Passenger Air
Bag, Blue/Grey Cloth Interior, Profession-
ally Installed Towing Package, Too many
features to list. $17,995 obo.phone: 250-
746-9966. 11-07

1988 Volvo 740 Wagon. Economical 4
cyl. fuel injected engine. 5 speed manual
transmission. high mileage but lots of life
left. $2000.00. phone: 538-7999. 11-07

1987 Subaru GL wagon, 4x4, small 4cyl
engine, AC, white, runs OK. $1100.
phone: 250-653-9636. 12-05

Sell your car in The Islands Marketplace...
for free.

please recycle

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Salt Spring ’%‘%avg
Auto Service

Beat the Rush...

Order your
Winter Tires
Now!

» Brakes + Exhaust - Steering - Tires (New & Used)
» Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)
Open 8am to 5pm Monday to Friday

Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop
Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

slegg‘SLbiumheF uE

“Why Pay More?”

v

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTO PARTS & ACCESS

BOATS AND MARINE

BOOKS

Nerf bars (3” round black alum. running
boards) 60 1/2” long. Suit 80s or 90s im-
port xtra cab pickups. Over $400 new +
tax. Includes mounting brackets & bolts.
$220. Phil 537-4514. 12-19

2 NEW, R15/185/60, Hakkapelita Nokians,
100%, great winters, $100. 250.653.4481

12 year island resident needs liveaboard
boat in good shape on a rent-to-own or
other finance plan or partial work-trade.
ASAP. phone: 537-1657. 11-21

CANOE 16" MEC Cottager, Used 3 times-
like new, 2 new paddles included. $500
Firm. phone: 250 537 9785. 11-07

2 low mileage Bridgestone Blizzak studless
snow tyres - 195/60R15 tubeless. $90.
phone: 653 4055. 12-05

BOATS & MARINE

Boats and Marine- 2 Coast Guard ap-
proved survival suits. 1 medium and 1
large $500.00 for the pair. 1-250-537-
6709. 12-19

9 Avon inflatable, $100 250-537-4406..

Farryman diesel engine that needs some
work, transmission in good shape, throt-
tle controls, all dials, fuel tank etc. a com-
plete kit. The whole kit is on saltspring
and will be put on a pallat you can drop in
your truck. Gan be delivered to Victoria or
Vancouver when we are going over. Any
questions please phone: 250-537-7126.
11-07

wanted to buy.....screw jacks for storing
boat. phone: 537-5836. 12-05

Online Poker-Doyle Brunson... Winning
at Internet Poker-Mark Harlan and Chris
Derossi. Both in perfect condition...and
both VERY interesting....10$ for both.
phone: 250-537-0710. 12-19

12-05

AUTO REPAIRS

AUTO REPAIRS

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE JRE PASSIONATE AB0UT Y OUR CHR

EMPIRE OF THE SUN - Planets and
Moons of the Solar System by John
Gribbin and Simon Goodwin. Fantastic
hardcover chock full of pictures with dust
jacket in excellent condition. $10. 250-
537-0710. 12-19

Private SPIRITUAL LIBRARY open to the
public for borrowing. call 537-1792 for
location. 12-05

Books for a Buck - drop by and see our
shelves of used books - trades consid-
ered. Monday, Tuesday, Thursday, Friday
... Look for our sign - “et cetera”, 162
Robinson Road, 537-5115.

BUILDING ITEMS

NEW in box- Pelican PC600 Premium
Whole House water filter system, Carbon
series, with multi-stage filtration process
for clean contaminant free water. 8 filters
included; each filter lasts up to 5 years.
Addresses several contaminants includ-
ing chlorine, VOC’s, industrial solvents,
synthetic organic compounds, pesticides,
herbicides. Paid over $1000, including
taxes, shipping and duty.  $800 obo.
Heavy electric cable, external — 100 feet
- 600 V. used briefly during construction.
Paid $1000 - best offer. 2 Electrical pan-
els — used briefly — $100 each. 250-538-
8895 or 537-0608. 12-19

BUILDING ITEMS

Garage door, including hardware. Not
electric. 250-537-7272. 12-19

Bundle of 2” clear cedar crown moulding
approx 175- offer. 250-537-4406.. 12-05

Bifold closet doors. 2 x white 30 inch x
78 inch half louvre. 1 x white 36 inch x
78 inch half louvre. 2 x wood 30 inch x 74
inch half louvre. Free. 250 537 6985.

Wanted: a good sized piece of plexiglass
for a window for my goat shelter. Does
anyone on the island keep Nigerian Dwarf
goats? I'd like to hear from you. phone:
250-931-1005. 12-05

Crane white acrylic soaker tub 60” X 30”
with arm rests. Provides a nice deep soak
and holds the heat well. Brand new, still
in box. Cost $329 - will sell for $250 (no
taxes) 250-537-1333. 11-21

Solid core wood doors for sale. Excellent
condition. Six matching 2'6”x 6'8”painted
white. $20 each or $100 for the set.
phone: 250-653-4092. 11-21

9'w x 7’ h overhead garage door. insulated
metal like new, complete. 250 537-4701.

Gallons of paint, carpeting and laminate
at super cheap blow out prices. Elements
Home Design. 537-2344.

BUILDING SERVICES

McDuff Architectural Designs: Working
with you to meet your needs for renova-
tion or additions. Consultation, design
and/or Building Permit drawings. Reason-
able rates. Clare McDuff (AIBC Assoc.)
250-653-9898. 11-21

Provided by BestCrosswords.com Used with permission.

Across

1- Bitas: 5- Raised platiarm; 8- Prohibil; 14- Faithful, 18- Saa-
qoing ragle; 18- Winged: 17- Gap; 18- Beethoven's bifdhplase;
18- Island near Sicily; 20- A
24- Shelter; 25- Parka; 28- Aforementianed; 31- Baseball
exers; 3d- Saine gspot; 35- Christmas; 36- Scared; 37- Make a
trada’?; 40- Tima e give up?: 41- Sneaky quy?: 42- Distactin
Takyo: 43 That, in Tijuana; 44- Charer, 45- Gambler, 46-
Rackal; 47- Metal container used for fying; 48- Lockable meatal
baos 58- Exhausted; 57- Waord thal can precede hygiene,
tradition and agreemant.; 58- Came down o earh; 50- Revere;
B1-Where hanses are made; 82- Wile of Jacob; B3- Red Sea
land; 64- A& bit; B5- Accent;

Dewn
1- High degres; 2- Camaro modal; 3- Hungarian sheepdog; 4-

Peychic 8- Expose as baing false; B- Small, usually a pleasant

one: 7= Tavems: 8- Posted:
Indonasian résor island; 12-

- Doomed: 10- Gladden: 11-
I: 13- Actual; 21- Quit; 22-

Strange; 25- Pomme or manzana; 26- Mostrils; 27- Hora of the

Black Beaars; 28- Fissura; 23- Conneclad eariae of roome; 30-
vara; 31- Reflact 32- Middle; 33- Vew; 35- Balgian rdver,
35- Flutiar, 38- Thom; 38 Causa; 44- Concealad; 4
Magietrate; 48- Calampiller fval; 47- Sacred song; 48- Stick
around, 48- Helper, 50- Gift tag word; 51- Sced containers; 52
Swaal sandwich; 53- Latvian, 8.9 54- Butier altamative; 55-
Capital of Shaanxi provines, China; 58- Dofnite arficls,

pe of evidence; 23- Bambi's aunt;

The Islands Marketplace CROSSWORD PUZZLE

Crossword Puzzle answers are on page 15 of this issue.
Salt Spring Concert Band
performance features
13 year old piano prodiqy

e

Piano Prodigy Matthew Stubbs to perform November 29 at ArtSpring.

The Salt Spring Concert Band showcases new talent with
“Stravinsky and Beyond”.

This exciting performance will feature 13 year old piano prodigy,
Matthew Stubbs, in a Salt Spring premiere performance of Concerto
for Piano and Winds by Stravinsky. Stubbs is student at Salt Spring
Middle School and the 2008 winner of the SSCB Solo Competition,
wowing the judges with his masterful performance of this fiendishly
difficult work.

Matthew has been a soloist in the Westchester Philharmonic Young
Artist Series, and with the Solstice Ensemble of Teaneck, NJ. He is
currently a member of the Salt Spring Middle School Jazz Band and
prior to that was pianist with the Thomas Jefferson Middle School in
Teaneck, NJ.

Matthew is the 2008 winner of the Salt Spring Concert Bands 8th
Annual Solo Competition. He studied with David Oei in New York
City, but at present is studying with Robert Holliston at the Victoria
Conservatory of Music.

The band will also premiere an exciting new composition by sax
player and past band member, Seth von Handorf. Get your tickets
soon for this not to be missed musical tour de force on Saturday,
November 29, 2008, 8 PM. Tickets at ArtSpring.

lncrechble ocean views at the gateway to Salt Spring Island

g | GREAT FOOD) from

MORNIN to EARLY/ EVENING|
Al Tastefully Homemader”

* Sandwiches * Cookies ¢ Butter Tarts and
so much more including Coffee Jello!

"-I

“Seniors Night/ Cruise Night” on Thursdays from
4 pm to 7:30 pm. Come early as limited quantities.

Call or check website for Thursday menu
www.litoscafe.ca

LITO'S CAFE & GALLERIA™

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
1532 Chaplin Street, Crofton 250-246-5406

NP Waclkim
@@D]DJ:@E[@@E Services

#f“’ f )
Cell: 538-8271 .ﬂ‘l

Email: hackwack@shaw.ca
Computer Sales & Repairs ¢ Evenings & Weekends

Brien Anderson

Apple Photo
THE QuaLITy ONE STor PHOTO .9//?,0

e One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos

e Aloums & Frames

¢ Photocopying

e Laser Printing 537'991 7

* Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

MOVIE TRIVIA

CONITES

Email your answer to this week’s movie trivia question to win two
free tickets to the Fritz Theatre at Central Hall. See next issue for
the winners names, the answer and our next trivia question.
Email: info@islandsmarketplace.com

r!'

Trivia Why is Jerry Shaw so important
Question #3 in the film “Eagle Eye”?
Answer to :

Trivia #2 Doctor/ Cosmetic Surgeon
Winner of has won 2 free
LI JOANNE BEALY % ion2ie

“Quantum of

Solace”
JAMES BOND

oW
SF%WWG
“The Duchess” .

Fri Sun Mon Tues co G
7:00 sat 9:15

L 0ON
09

Opening Nov. 14
Fri Sat 7:00 & 9:15
Sun 4:00 matinee &
7:00 Mon Tues 7:00

== Call 537-4656
Visit us online for Theatre info: www.thefritz.ca

“Brick Lane”

Sat 7:00 Sun 4:00
matinee Tues 9:15
CAMPING EQUIPMENT

300 feet of 1/2” nylon rope, naval quality;
100 feet of 3/4” white nylon rope (float-
ing); outdoor and indoor carpeting, 300
s.f.; picnic table, kitchen counter and
shelves, three burner Coleman propane
stove; three propane tanks with hoses
and fittings; propane lamp, pezzo igni-
tion with pipe stand for propane tank;
three kerosene lamps, with spare acces-
sories and ten gallon kerosene can, con-
struction tarp, 18'x 24’ and smaller sizes
in white and green. Assorted dishes,
bowls, cutlery, utensils, stainless steel
pots and pans, AMC Ware low pressure
cooking vessels with lid and bowl top. 5
Tupperware storage tubs with lids, dome
tent, 7 feet high, 12 feet wide; camp cot,
portable. 16’ teepee. Pick, hovels, rakes,
sledge, forks. Assorted furniture woods,
pulleys and other hardware. Cordage
and 30 ft. of one inch chain. All items
in good and clean condition. Call (604)
418-4636 cell phone or (604) 228-1362.
Email Walter at dparker@interchange.
ubc.ca

CHILDREN’S/BABY
ITEMS/TOYS

Baby Items Wanted: Good quality, clean
infant seat for bath tub. Baby Einstein
DVDs or CDs to borrow or buy. Please
call Sandi at 537-2905.

CLOTHING

COMING EVENTS

COMPUTERS & ACCESS

Pair of men’s black dress shoes. “Brown”
is brand name. Size 8, like new. Paid $250
new, sell for $90. Call 250-537-0836. 12-
05

Women’s clothes, some new, different
sizes. 537-9809. 12-05

Black tuxedo, like new, size 40-42, 4
piece. Men’s car coat, like new, London
Fog, size 44, lined, 70% wool. 250-931-
7777 Saltspring. 11-07

COMING EVENTS

The Salt Spring Concert Band showcases
new talent with “Stravinsky and Beyond”
featuring 13 year old piano prodigy, Mat-
thew Stubbs. The concert includes clas-
sic and contemporary selections by 19th
and 20th century composers including an
original composition by band member,
Seth von Handorf. One performance only
on Saturday, November 29, 2008, 8 pm,
at ArtSpring.

Back by Popular Demand! T.IT.S (The
Islands Trust Story - all candidates) pre-
sented by The Geezers and Friends at
Artspring on Friday, Nov. 7 and Saturday,
Nov. 8th, at 8pm. Sid and Arvid are back
and are bringing us a broadcast of the
Saltspring Island Underground Radio Call
in show.

CAMERA SYSTEMS

CAMERA SYSTEMS

2 “Lest We Forget” &

oProudly serving
Salt Spring Islandfor over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

Visit us for

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

Ssplash presents /More Men a La Mode/
Thurs. Nov 13, Harbour House, 5:30
9:00 p.m. Dinner and Fashion Show.
More men, more fun same great price!
$40 includes $15 donation for UV System
for pool. Tickets at Rainbow Pool or call
Wendy 653-4034.

STORYTIME at the Saltspring Island Pub-
lic library on McPhillips Ave. For 6 years
& under, 1:00 pm at the Library. 1:00 pm
at the Library

Great dance opportunities coming up this
fall. Karen Jamieson Dance Company from
Vancouver is performing at ArtSpring on
Sunday November 9, 2:30 pm. Tickets are
on sale now for those who had theatre or
dance subscriptions last year, otherwise
on sale after October 20 (members on
Oct 14), get them early to get a good seat!
Save $ by purchasing a subscription for
the dance series. Pick up a brochure at
ArtSpring.

Fabulous Fleamarket. Saturday, Novem-
ber 15th from 10am to 2pm at the Fulford
Hall. Table rentals available. Bargains ga-
lore and homemade goodies. For reserva-
tions call 537-5482.

COMPUTERS & ACCESS

2 computer monitors, black, computer
desk, excellent condition. $25 each. Arts
Council: 537-0899 message. 12-05

Computer Confusion?

PC or Mac diagnostics &
repair, upgrades, software
installations, virus ,-—-,,llb,_
and password

--'-"l. -:'i"

removal.
In shop or house calls

(250) 538-7344

New Dell All-In-One Colour Printer. (Fax,
Copier, Scanner). Only $50. 537-1490.

12-19
EDUCATION

For Free individual tutoring to improve
your reading, writing, and basic math
skills. Call 537-9717- SALT SPRING LIT-
ERACY. 10-10

ELECTRONICY

CB Radio/Phone. Has power source for
100 watts. $200 obo. Call Cam at 250-
537-6834. 12-05

New DVD recorder, 2 speakers. 537-
9809. 12-05

EQUIPMENT

AirCo propane unit, will heat up to 5000
sq. ft. Call 537-6834. 12-05

FARMING

Round bale hay feeder, $200. Cow neck
stancheons, $100. 250-537-4450. 12-05

FIREWOOD

Dry firewood - 2x4 to 8x10 sawn fir off-
cuts up to 40inches. Will need bucking
and splitting. $85 per full cord. Buyer
collects. phone: 653-4055. 12-05

Watch for our New Website
Coming Soon...
We're online at:

islandsmarketplace.com

Call 537-2905 to
place your FREE ad.

EQUIPMENT

222 Upper Ganges Road
at the head of Ganges Harbour

Phone (250) 537-4202
Fax (250) 537-4029

“Complete Marine Service Year ‘Round!”

BE PREPAREDIFOR WINTER WEATHER! |

* Honda® Generators on sale from $899
=9 » Honda@ Water Pumps from $499
”ﬁ/ Jtlhl@ chamsﬁw.é on sale frbm $2?9.95

SSHARBOU
= MARINE &‘EQUIPMENT

RS'END ™

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
bdg@ssisland.com
First Defence: The Military History of
Fort Rodd Hill and the Flggard Lighthouge

By Sheri Cyprus
1860 — First West Coast Lighthouse

Built 16 November, 1860, the Fisgard Lighthouse

is Canada’s first lighthouse on the west coast.

This distinctive red brick building with the white

tower is located at the entrance to Esquimalt
Harbour.

1878 — First Coastal
Artillery Batteries

The first coastal artillery batteries were created at
Fort Rodd Hill in 1878 as a defensive strategy to

protect the harbours of Victoria and Esquimalt.
It was feared that the increasing British-Russian

tensions would lead to a war and a coastal attack.

Although the batteries never had to be used for
any military retaliation, they were crucial in
protecting the city of Victoria. The Navy ships
were able to anchor securely there as well.

1895 — 1897 — Batteries

with Disappearing Guns

The Upper Battery and Lower Battery of
Fort Rodd Hill were built between 1895 and
1897 at the height of the British Empire. The
“disappearing gun” system was used with one
gun in the Upper Battery and two guns in the
Lower Battery. Although rather slow-

firing, these types of guns were hidden
behind concrete, lifted to fire and then
lowered to avoid being destroyed by

enemy shells.

1898 — 1900 — The Battery

with the Fast Gun i
Belmont Battery, the third of Fort YA
Rodd Hill’s three batteries, was »

built between 1898 and 1900. The
defensive strategy this time was
to install fast-firing guns that
could handle the quick
Russian torpedo =
boats.

Fort Rodd:Hill and
Eisgard Lighthouse

National Historic Sites,

603 Fort Rodd Hill Road, Victoria.
Ph: 250-478-5849
fort.rodd@pe.gc.ca

1905 — The Break Up of the
British Pacific Squadron
The British Pacific Squadron was
disbanded in 1905. The Royal
Engineers and the Royal Garrison
Artillery had over 60 members that
stayed on at Fort Rodd Hill with
Canadian Forces.

1916 — Almost Sinking the
Wrong Submarines
According to the Canadian Forces
Base (CFB) Esquimalt Military
Museum, on the first day of World
War [, a Fort Rodd Hill battery
had the guns ready to fire at two
submarines. Luckily, the fire was
stopped in time as the vessels

had been purchased by the BC
government for the Royal Canadian
Navy. It seems no one was told to
expect the new subs.

1929 - Fisgard Lighthouse
Becomes Automated
The end of lighthouse keepers in the
Fisgard Lighthouse was marked by
automated operation of the facilities in
1929. George Nickolas Davies had been the
first full time lighthouse keeper at Fisgard.
A native of Wales, he and his wife and
three children took 196 days to travel to
British Columbia.

1956 — Guns Removed From
Fort Rodd Hill
The guns were removed from Fort Rodd
Hill in 1956 because the equipment
was considered outdated. The once
strategic defence systems were
replaced by new technologies. The
Fort Rodd Hill National Historic Site
was designated by Parks Canada in
1958 and the Site was created in 1962.

1942 British BSA folding “airborne hicycle” (2nd model)
which belonged to Colin Macgregor Stevens of
Richmond, BC. Shown here with owner in front of a 1944

gun turret at Fort Rodd Hill National Historic Site, near
Victoria, BC. Photo courtesy of Colin Stevens.

(5,

George Nickolas
Davies, the first
lighthouse keeper
at Fisgard. Photo
from his great,
great, great
grandson

Ken Davies.

Fort Rodd Hill and the Fisgard
Lighthouse Today:

The Fisgard Lighthouse is a lasting landmark
for the Royal Canadian Navy as well as a
National Historic Site. The area offers a
scenic viewpoint for seeing ships of all sizes
sail the Strait of Juan de Fuca. The Fort Rodd
Hill National Historic Site is also known for
its wonderful west coast views and wildlife
species such as the bald eagle, blue heron and
black-tailed deer.

Sheri Cyprus is a full time writer and copywriter. She has a degree in English

and communications, plus a background in marketing. Sheri can be reached
for creative or corporate writing projects at shericyprus@gmail.com.
FREE STUFF

FURNITURE

FURNITURE

GRAPHIC DESIGN

Free shingles kindling. Uhaul. 537-4406.

Kenmore washer dryer set in working
cond. 13L Flush Toilet. 537-2237. 12-05

Free washer and dryer, working condi-
tion. 538-0056, evenings. 11-21

1920s upright tube type radio. 537-4450.
11-21

Hardwood skid. Free for pick-up. Call
250-537-1181. 11-07

All classified ads for private party (non-
commercial) citizens are free in The Is-
lands Marketplace. You can call and leave
amessage at 537-2905 with complete ad
description, phone number and category
heading or you can email your ad to
freeads@islandsmarketplace.com or you
can go to our website and upload your
ad: www.islandsmarketplace.com

FURNITURE

Futon couch, folds down into bed, hand-
made cover, comes with cushions. $50.
Phil 537-4514. 12-19

Large and sturdy wooden corner Desk
/ Craftsman Table (ikea) and match-
ing Filing Cabinet on wheels. Desk has
height adjustability. Both in great con-
dition, beautiful orange’ish brown color.
$100.00 for the set. Downsizing. 250-
653-4443. 12-19

2 love seats, two single beds, hide-a-
bed. All in fair condition. For good low
price. phone: 250-537-4143. 12-05

Outdoor wrought iron glass top table,
book shelf, nice dresser, oak magazine
stand with table top, 2 oak sets of drawers
or matching end tables, white wicker bed
table, unique storage container, speaker
stands. Lamps. 537-9809. 12-05

Country kitchen table and 6 chairs solid
wood in great condition. $300.00. phone:
250-537-9243. 11-21

COMPLETE DINING ROOM SET FOR SALE
- Dining room Table with 4 chairs, one
small buffet and one large buffet. The reg-
istration on the back: China J-67-9-34. Ap-
proximately 70-75 years old! Walnut butt
veneer buffet. The furniture is in good to
excellent condition. Appraised at $3200.00
Asking $1650.00 Now $1500.00. 250-
537-9823. 11-21

Obus mattress cover, 1 year old, double
(54” wide), eggshell. Large burl clock,
golden numbers, 34” tall, 1xAA battery,
like new. 250-931-7777 Saltspring. 11-07

Price Reduced - Leather Rocker Recliner,
great cond. Hunter Green $299 0BO.
phone: 250-537-2056. 11-07

Oak coffee table 22” x 59.5” and end table
23.5” x 27” with smoked glass top. Free
second matching end table, requires refin-
ishing. $275. 250 246-3737. 11-07

Two white wall units creating a set, each
unit 35” x 69”. One with glass upper cup-
board and lower cupboard. Second has
drop down leaf with light and four lower
drawers. $285. 250 246-3737. 11-07

Green loveseat, white dresser, lamps,
armchair etc. Price? cheap. phone: 250-
537-4143.11-07

Solid oak bookshelf with cabinets. $175.
South western / Mexican style armoire,
huge. $325. 250-537-2047. 10-24

GARDENING

| am looking for some garden items you
may no longer need: an arbor, some
large pots, large stones, etc. 537-1470.
12-05

Professional

Graphic Design
Services $30/hour

Call 537-2905 or email:
sandi@ssisland.com

High Quality
without the High Cost!

Garden

Care
made
Easy
with
Husqvarna

Mid Isle

Marine & Equipment

Sales & Service ¢ Nick Williams

1429 Fulford-Ganges Road

Phone: (250) 653-4020

Congratulations to those who entered their photos in
Our Halloween Photo Contest. And the Winners are...

Best Overall Halloween Scene

LA SR VI

¥

L West of the SMoon j

L¥

Thank you to our business sponsors who donated prizes and to

B M AT

Best Adult Halloween Costume

everyone who entered the contest. Unfortunately there was no ‘“Special Mention” winner.
HELP WANTED

HOUSEHOLD ITEMS

Mature, Reliable, Honest, Experienced,
Part time casual babysitter required in
our home for 5 1/2 year old. References
required. In Vesuvius area. Suitable for
young adult or teenager. Call 537-2905.

Volunteer bookkeeper needed to handle
SSplash accounting. Minimal duties in-
clude light monthly activity and year end
reporting. Experience with charities de-
sirable. Contact Wendy, 250-653-4034.
11-21

HOME IMPROVEMENT

TO THOSE people that | have house
painted, many thanks. To those people
that would like to have their house
painted, inside or out, reasonable rates,
please phone Keith, eves. at 537-9169 or
Teresa days, cell: 537-7688. 08-29

We are Salt Spring Island’s
only 100% locally owned &
printed publication.

4 Defiant polished brass round door knobs.
phone: 250 246-3737. 11-07

Old electric sewing machine, with case.
needs oiling.....$20. 537-2259. 12-05

INSTRUCTION

JAPANESE LANGUAGE AND CALLIGRAPHY
LESSONS. Private or group lessons. All lev-
els. Call Shinobu @ 250-537-2273. 12-19

LIVESTOCK

25 two year old Brown hens. 250-653-
9396. 12-19

5 Hens $2 each. 1 beautiful Cornish Cross
Rooster $5. phone: 250-653-4386. 11-21

Several bred registered Suffolk Ewes,
$500.00 each, will sell together or sepa-
rately, ewe & ram lambs also available,
call 250-537-5142 after 6 p.m. or email
cerdinen4stock@yahoo.ca. 11-21

Wanted beef calf to raise for freezer for
farm on Salt Spring. 250-893-5862 or 250-
931-4446. 11-07

HEALTH & FITNESS

HEALTH & FITNESS

Total gym supra pro, never used, 130Ibs
of free weight, flat/incline bench, 2
dumbbells, barbell and e-z curl bar all
brand new, all for $600. phone: 250-653-
4618.11-07

Massage and Healing work for relaxation,
stress, acute and chronic pain. Swedish
massage, Shiatsu, Energy work and Bio-
Energy Healing techniques available. Clare
250 653-9898. 11-21

Sprmg

Dr. findrea \arju ‘ﬁi

158A Fulford Ganges Road,
. Salt Spring Island, BC
V8K 2T8

Tel: 250-537-4356

EYE EXAMS, GLASSES, CONTACT LENSES

1Al W
(Weekday Spa Specials...
‘Mondays ~ 20% oftMassages & Wanicwes :
Tuesdays 20% off Pedicures, Reflexology & Foot Massage
Wednesdays 20% oft waxing s
Thursdays 20% Off Threading & Tinting #’""'Ii.
Fridays  20% offany Faca v

0rcgachroductsGlftCardssatw”J

all today! aand
250-537-8807 5,@&“ ‘{“Xg Arts Centre

\2102 Grace Pt Square * skinsensations@shaw.ca * www.skinsensations.com J

Alan S Lanclscal:)mg

Now is the time for

fall/winter cleanups
and pruning

STARBARKS

Farm, Friends
& Critter Supplies

Wholesale & Retail

X Pet Food
X Livestock Feed
X Pet Treats & Toys
*Fish Food
X Bird Seed

Free coffee
while you shop!

250-653-4871
1429A Fulford-Ganges Rd, Saltspring

: - Delicious
meals prepared
from scratch.

-Cozy up in
the cottage or
in our heated,

enclosed patio
- Open
year round,
7 days a week
- - Located next
Tre¢ House to Mouat's
cufe under the
lum tree
LICENSED b

www.treehousecafe.ca 250-537-5379
LIVESTOCK

MISC. FOR SALE

MINC. FOR SALE

MUSICAL INSTRUMENTS

Wanted young healthy laying hens and
watering dish also cheap rolls chinken
wire please. sorry no roosters. phone:
250-931-4446. 11-07

Nubian Goats for Sale or Hire to clear
underbrush; organically raised does;
castrated bucks for clearing invasive
plant species like broom and blackber-
ries and reducing forest fire hazard. Goat
herd and shepherd for hire to clear un-
derbrush and invasive plant species like
Scotch Broom and Blackberries; reduces
the forest fire hazard. Willing to move
herd, dogs and camper trailer anywhere
in BC or Alberta if the price is right. 250-
539-2456. 11-07

MEDICAL AIDS

Adult tricycle, 6 speeds, very big basket
on back, horn. $600 new, will sell for
$200. 537-1194. 11-07

MISC. FOR SALE

TV Antenna, alumn. 10’ long, 5 wide,
comes with 14’ long steel mounting pole
and 44’ of cable. Allows you to gt up to
10 channels for free! Can delivery. $50.
Phil 537-4514. 12-19

2009 East Meets West Zodiac Calendar.
Full colour, $20 - Part colour/part B&W,
$15 each. Each calendar sold $5 donated
to UNICEF. Xmas & Zodiac letter cards
with envelopes. $1.50 each. Studio Ling
(250) 537-5784. Also available at Et
Cetera and Raven Street Market Cafe.
12-19

15 BIG burlap coffee sacks. 2$ each or
25§ for all. 250-537-0710. 12-19

For Sale: Japanese Quail Eggs. Delicious
when hard boiled or pickled. Great for Su-
shi. $3.00 per dozen or $12.00 per flat of
50. 250-931-5179. 12-05

All the gear you need for tree planting,
planting bags, shovel and corks, size 9,
mens. 537-6834. 12-05

UNICEF Christmas cards have arrived
and are now available at our new Literacy
Centre, now open next to the library on
McPhillips Avenue. Also available at “et
cetera” on Robinson Road. Call 537-5115
for more information. Visit: www.unicef.
org/ to see what your donation can do!

Johnny Depp poster (Cry baby,on bike in
leathers) John Lennon framed photos.
Signed and framed photo of Jackie Chan.
Xmas Tree, Very nice tapestry, wicker
picnic and other baskets. Antique sewing
basket. expensive and non-expensive vas-
es. old trunk. DVDs and VHS, frames and
pictures. Various nick-nacks and goodies.
Clay figures. Please call 537-9809. 12-05

2-Office desks with drawer and filing cabi-
net, Like new. $35.00 ea.phone: 250 653-
4454, 11-21

Folding tables: 2-8 footers, 1-6 footer, 2
small 2ft x 4ft. Ph: 250-653-4454. 11-21

Adult tricycle, 6 speeds, very big basket on
back, horn. $600 new, will sell for $200.
537-1194. 11-07

2009 Diaries and Appointment Books -
order them now, while there’s still lots of
time! Call Dawn at “et cetera” 537-5115.

Gallons of paint, carpeting and laminate
at super cheap blow out prices. Elements
Home Design. 537-2344.

INTERNET SERVICES

INTERNET SERVICES

&

unicef

UNICEF CHRISTMAS
CARDS ARE HERE!

Now available at

Et Cetera Office Supplies.
537-5115 and at the New
Literacy Centre, next to the
Library on McPhillips Ave.,

Salt Spring Island.
All proceeds to Unicef.

WWW.UNICEF.CA

Original authentic hand painted Austra-
lian Aboriginal didgeridoo. 50” long, 2-3”
wide. $60. Phil 537-4514. 12-19

Dan electro pro re-issue guitar. Dual lip-
stick, tube pickups, fully adjustable bridge.
653-4171. tele_mcfarlane@hotmail.com.
11-21

Ivers & Pond Piano with bench, $700.00
obo, call 250-537-5142 after 6 p.m. 11-
24

Set of CP( cosmic percussion) congas
for sale. Comes with stand. Asking $400.
phone: (250) 653-4243. 11-07

100 year old Piano - R.S. Williams & Son
Toronto, $1500. Fisher 3’ wood stove,
perfect for shop $300. 250-653-4618.
11-07

MOTORCYCLES

OFFICE SERVICES

2003 Suzuki Burgman Scooter, 22.000km
great condition $4300. 537-1408.

Motorcycle,
ATV, UTV and
Electric Vehicle

SERVICE & REPAIRS

Email: info@joesgarage.ca
www.joesgarage.ca

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00

3

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with your con-
tact info.

MEDIA SERVICES

-\ .-_ Custom Orders * Office Products
" Regal Catalogues/Sales
'l\

et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

PRAYER TOOLS

gﬁ\NATI O/v
N %,
E‘ “The way we can @
= g
= show respect for the =1
<~ ones that have died S
"g for our country is to _§
< live every day the best 3
% we can and giveto S
= others insupport for S

a bright future.”

Email: destinationom@yahoo.ca
www.destinationom.com

'%' Eﬂ%g Gl LI '--l: L
www.xplornet.com 1 AVIDE Water Media SerV Ce
2540 Bowen ROUd' ' . Masteringtldé%;:)vlgrg:::fl’icxilg:\n? F;A Rental .
gﬁ“g;“(;oigg \7’3.5 ]3|-3 l S L A N D - Remote Location Recording - Digital Video Production,
. LJU-/)0- Editing, DVD Authoring - VHS to DVD -
Fx: 250-758-0294 COMMUNIGATIONS LTD. Budget Web;iltes & Videc:I Hoslting - Live Video Streaming.

- . Your communications Specialist
Email: cercomm@island.net '

www.island-communications.com
Serving Vancouver Island and the Gulf Islands for over 25 years

250-537-0832
Wy, livingwatermedia: 2
REAL ESTATE

REAL ESTATE

RENTALS

RENTALS

DIVERS LAKE ~ Extremely Private, 300
sq ft year round insulated Gazebo, Shop,
Garden Shed, Pond, Pergolas, Gar-
dens, 60 Trees, Fenced, on .27 acre of
Peace and Quiet...Very Nice curb appeal
when you drive by, But what you can’t
see s Absolutely A Must See !! Cute
and Cozy yes...but Bright and Roomy
too! Perfect for two with pets. If all you
need is 2 good size bedrooms with a big
bright office and one tastefully decorated
bathroom, You should see this home. It
is Immaculate and Stunning. Open lay-
out for 1100 sq” with Custom Designed
Features Everywhere, Cedar Kitchen with
Accent lighting, Slate counters, Glass
shelving, Gas fireplace. Gas furnace w/
Bl dehumidifier. And so much more.
Quick Possession Available !!  See
more photos http:/photoshare.shaw.
ca/view/11514729465-1224778388-
38033/ For more information or view-
ing, Give us a call. 250-758-3963 Short
notice is ok, as this property shows very
well, at anytime. Realtors WITH Buyers
are Welcome!

Cabin for sale or rental. Excellent for
wwoofers. Move to your property for a
guest accomodation. Two lofts can acco-
modate 7 -8 guests. phone: 1-800-842-
5218.12-05

1998 Travelaire 40ft. park model trailer,
3 slides, fully furnished and equipped.
very good condition, $20,000. 250-537-
1533. 12-05

Reduced to sell! An amazing ocean &
mountain view across Stuart Channel from
thelivingroom, diningroom, kitchen, upper
sitting rm & master bedroom! Immacu-
late freshly painted home with combined
livingroom & dingingroom, 6 bedrooms,
office, upper sitting rm, laundry rm, lower
family/media rm, 3 full bathrooms with
double sinks, jetted bathtub, and skylight
features. While away endless hours on
the deck looking across to Kuper Island,
Thetis Island and the mountains on the
mainland. Just a short 4 minute drive to
0Old Town Chemainus, Orca View Estates
is a quiet, exclusive no through road com-
munity. Only 6 years old, this immaculate
house features: a large entry way, 10 foot
ceilings, gas fireplace in the livingroom,
4 sets of French doors provide architec-
tural interest and privacy; a skylight in the
upper bathroom; and Maple kitchen cabi-
nets, island and 5 appliances. The dish-
washer, refrigerator, stove, microwave,
washer and dryer, ceiling fans, light fix-
tures, blinds and built-in vacuum are in-
cluded. A well built house with hardi plank
exterior, fibre glass shingle roof, thermal
paned windows, forced air furnace, and
gas hook-up for barbecue. The exposed
aggregate driveway leads to a double car
garage which has extra overhead storage
room. Far too many fabulous features
to list them all. Please visit http://www.
timelessrose.ca for photos. Call 250-246-
3737 for an appointment. Welcome to our
home! 11-07

Lovely garden suite on organic farm for
rent. Open plan, ecologically designed,
clawfoot tub. Suitable for single or cou-
ple. Towards Mt. Maxwell. $850/month
includes utilities. Please ring 537-0866.
11-07

Looking for quiet employed, responsible
person for 1 bedroom suite on Cusheon
Lake with private entrance, w/d, no
smoking, no pets, no drugs, only 7 min-
utes to town. $750/month plus hydro and
phone. Long term please. 653-4868.

-SOUTHEND cutie. Small self contained
bachelor cottage in private forested set-
ting. W/D, Suit quiet single for long
term, workspace or partime retreats. N/
S,N/P, refs. required. $525.00/mos. util.
included. 653-4101 Iv. message. 12-05

Long term rental, upper suite, North end.
Roomy furnished/unfurnished. Shared
kitchen, single nurse/caregiver preferred.
Non-smoking. References required. (250)
537-5784 hetween 4-7pm. 12-05

Large private room, close to Ganges. with
kitchenette, separate entrance. $525 in-
clusive. For single working person. 537-
4723.11-21

Fully furnished suite, suitable for 1 per-
son. Available now till April. N/S, N/P.
Close to town. $650. includes cable &
utilities.  538-0999. 11-21

Home Exchange - Your SSI home for my
Manhattan two bedroom, 2 bath lux. apt.
June/July 2009. Pics available. Email:
ahunter166@aol.com 11-07

TLL

for Breakfast!
8:30am

Check ont TiC's New

Dine in or Take Away. Gasoline Alley, Saltspring Island

g@@%g KA
& >
& e

937-0017

FREE CAR PICK-UP ON GALIANO, MAYNE, PENDER & SATURNA ISLAND.
Saltspringlisland

& Now taking Cardboard

& Loose metal & appliance drop off. Will pick up.
d Call for estimates. Sorry, no fridges or freezers.
i Free Scrap Car Removal.

@ Cash for non-ferrous metals:

Aluminum, Copper, Brass, Lead, Stainless Steel

440 Rainbow Road
Toll free: 1-866-548-8335
RENTALY

RENTALS WANTED

RVS & (AMPERS

WANTED

Retreat cabin, two rooms plus workshop,
wood heat plus solar electric utilities. Lots
of land and sun, non smoker, $450/month.
1-250-537-7197. 11-07

Beautiful 1 br. house on Weston Lake:
Sublet/Roomate ( or couple) needed
from mid - Nov. to mid - April. Amazing
property, open space, wrap around deck,
lake view, furnished, woodstove, laundry,
internet etc. $1050/month - Call Natalie or
Maxime @ 653-9144. 11-07

RENTALS SHARED

Sunny bedroom to rent in 2 br cottage/
house. Wood stove, hardwood floors,
laundry, bath/shower, fridge/stove (all
new), veggie garden, great water, big rap
around wood deck, south facing sunny
location with lots of windows, close to
ocean and trails. | (your roommate to
be) am a clean and organized 28 year old
male with a healing practice and healthy,
peaceful way of life. If you need a warm
sanctuary for the Winter or beyond in a
mostly vegetarian household, call 653-
4443.  $475/mo. including wood heat.
Must have a day job. N/S, N/P. Available
December. 12-19

please recycle

The Islands Marketplace

2 adults seeking a 2 bedroom house for
Nov1-long term. We don’t smoke or drink
or eat meat. We are both employed and
have excellent island references. Prefer-
ably closer to Ganges than not. Nitai
Gauranga! phone: 250-538-7062. 12-05

1979 Chevy Highland 26" RV. New gen-
erator. Only 51,000 kms. 3 appliances,
queen size bed. 15 or 30 amp hook-up.
Clean inside and out. Excellent running
condition. Call Sean @ 250-538-7678.
11-21.

2br cottage/house long term on Salt-
spring. Respectful, responsible, mature,
long time islander woman with excellent
references seeks a place to live with sun-
light, gardens, bath tub, wood fireplace,
washer and dryer. $800 range. Please call
537-0636. 11-21

Artist seeking heated painting studio for
use through winter season. Robert 250-
538-8502. 11-21

RVS & CAMPERS

2005 Cruiser 28 ft. fifth wheel. Double
opposing slides give large kitchen/liv-
ing area. Solar panels with inverter. Low
mileage, like new. $23,000. Call 250-537-
9802. 12-19

1982 Starcraft Tent Trailer. Must sell.
*Reduced price. Sleeps 6+. Very good
cond. Working fridge, freezer, stove and
furnace. Very comfortable (mattresses
have been kept inside while not in use),
lots of storage, light to tow (560Kg),
includes propane tank, winter cover &
spare. $2,499.00. obo. Duncan. phone:
250.746.9966. 11-07

SPORTING GOODS

Large windsurfer board, good for learn-
ing. Comes with skey, dagger boards,
mast, boom, sail, wetsuit & gloves. $100.
Phil 537-4514.12-19

Cross country skis, boots (six 9-10) and
poles. $60. Phil 537-4514. 12-19

TOOLS

10 inch DeWalt radial arm saw. $100.
250-537-1533. 12-05

WANTED

Property and marine management. Ma-
ture SSI Couple with Class A Motorhome
and shop trailer. Leave message at 250-
537-4922. 11-21

Wanted: House to sit. Tidy, quiet, single
n/s, great with animals. Exc. island refs
avail. 537-4685 before Dec. 31. 12-19

Free or cheap dog house for large dog.
Please call 653-9622. 12-19

Cooking apples for free or cheap. Please
call 653-9622. 12-19

Gentle-man and kindred spirit by attrac-
tive kind, playful, creative, sensous SSI
woman. 60 yrs, trim, n/s, healthy lifestyle
with whom to share nature’s beauty, out-
door adventures, walks n talks, quiet eve-
nings, music, books, gardens, animals,
pumpkin pie and more. Dance? Please
leave responses for Katy M. in community
Drop-off box at Apple Photo in Ganges.
Photo also appreciated. 12-05

free clean boxspring. twin or queen size.
will pick up. please leave message. phone:
537-8480. 12-05

WANTED: Car Seat for a toddler over 22
Ibs. Please call (250) 931-1126. 11-21

Fir poles wanted, 2-6” in diameter. Will
cut. phone: 250-538-7749. 11-21

Appliances wanted - fridge and stove.
538-0056. 11-21

WANTED: someone with electrical experi-
ence to “wire in” our dryer. Low income
family, $20? Fulford area. phone: 250-
653-9835.11-21

Small Freezer Wanted. Energy efficient
perferred, free or inexpensive in support
of young family struggling with cancer.
phone: 537 9785. 11-21

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

There have been a lot of discussions in the last
couple of months, now you're going to be more
concerned with finding hard and fast answers.
And this can see you impatient - though dynamic.
Initially however, you can find yourself chasing
an unworkable relationship or dream. But with
persistence, you can glean the answers that you
desire.

TAURUS Apr 21st - May 21st

Your financial fortunes can be transformed, but
not in the way you might first imagine. Although
somebody does win the big prize draws or lotter-
ies, many others don't. Instead your landscape is
likely to be changed by downsizing, remortgag-
ing or joining forces with a partner or friend and
pooling your resources. A Winter holiday can also
be booked.

GEMINI May 22nd - Jun 21st

The devil is in the detail. How many times have
we all heard this old cliché? And indeed from
now, the moment you take your eye off some-
thing important, the chances are it will go awry.
The only thing to avoid here is if you become too
focused in the pursuit of perfection. This may
sound contradictory, but if you are, sharp words
will be exchanged.

CANCER Jun 22nd - Jul 23rd

Put your more conservative tendencies to one
side. Sometimes life benefits from colour and
imagination. Being a good citizen is worthy, but
do you have other qualities that have been qui-
etly simmering on the backburner which need to
come to the fore? If so, don't be fearful if these
are zany or unique. Being different is in vogue
these days.

LEO Jul 24th - Aug 23rd

Rather than entering the vagaries of the housing
market, some are deciding to stay where they
are. If this resonates, what you can do is take a
step back or ask for some expert advice to try to
find ways to free up additional space or make
improvements to your abode. An outsider’s eye
can be particularly helpful. They may see things
you can't Leo.

VIRGO Aug 24th - Sep 23rd

Ifa better period for familial relationships shapes
up, it can improve your frame of mind. And de-
spite your initial insistence that you never would,
it can be you who makes the first move to resolve
things. Romantically, things look delicious. This
does not mean you're certain to meet the love of
your life, but your chances are certainly height-
ened.

LIBRA Sep 24th - Oct 23rd

If someone is a bit full-on about a financial mat-
ter, don't feel that you can't say no or negotiate
your side of things. In fact, if anyone tries to be
unfair, it could make you rather cross. If you're
looking for new ways to cut your costs, you may
have to invest first. This can be in a labour saving
device or better insulation for your home. Try to
be farsighted.

SCORPIO Oct 24th - Nov 22nd

This can be one of the most progressive weeks of
the year. And yet with Neptune mischief making
be sure you're not tempted to spin a line to get
others on-board. To capitalise on a very special
skyscape, you may need to make some snap
decisions. If you're someone who is comfortable
thinking on your feet, all well and good, if not,
prepare yourself.

SAGITTARIUS Nov 23rd - Dec 21st

We can all exaggerate - even when it’s an inno-
cent attempt to make a tale more compelling.
Yet someone may be about to tell you a whopper.
So, don't believe everything you're told. However,
this can be a very important time for your love
life. A long running saga may come to a close or
you may be about to embark on a glorious new
chapter.

CAPRICORN Dec 22nd - Jan 20th

That old chestnut of keeping business and plea-
sure apart comes to mind once more Capricorn.
And yet ironically, if you're on the same wave-
length as a long standing or newer friend, this
can be a time when you can experience a very
varied and enjoyable time together. Group ven-
tures may also feature and a trip to the ski slopes
could be mooted.

AQUARIUS Jan 21st - Feb 19th

Your stock can be high, and a rise in standing
is possible. The caveat is that if you need to ex-
plain your big idea to a doubtful boss or parent,
do carefully choose your words. If you're talking
about concepts, they may be unimpressed. Hard
and fast facts are set to be the currency at this
particular time. However, your confidence can be
good. Surf this.

PISCES Feb 20th - Mar 20th

The world can be receptive to you this week,
perhaps more than you realise. If you're travelling
this would be a marvellous time to experience
new places or different cultures. You may also
find yourself reading about far off lands, leam-
ing a new language or signing up for an inspiring
course. If life seems dull and predictable, resolve
to shake it up.

Leisure ~ Pleasure 2008

- Love ~ Romance 2008 - Health ~ Fitness 2008 - Work ~ Wealth 2008 - Myths and Legends -
WANTED

| need an electric bike! Can trade for
portable folding massage chair (with car-
rying case) in pristine condition and/or
worktrade... phone: 250-537-1657. 11-
21

looking for an old alphanumeric pager
that still works but is no longer needed.
Possible trade? phone: 250-537-1657.
11-21

| am looking for some garden items you
may no longer need: an arbor, some
large pots, large stones, etc. 537-1490.
11-07

WORK WANTED

SSI Truck and trailer for hire. 50 ft. 5 ton
lowbed, short or long haul. 537-4922 or
778-840-7144.11-21

Renovations, carpentry repairs, painting.
Experienced and lots of refs. SaltSpring
only. phone: 250- 538-1952. 11-21

Mature lady seeking permanent office/re-
ception work. Temporary work OK. |am
efficient, personable, and have a strong
work ethic. Please call Teresa @ 537-
8334 11-21.

SPECIAL EVENT

African High
Commiggioner to
vigit Salt Spring

On Tuesday November 11,
Tpm at ArtSpring, Her
Excellency Me
Senyane, Lesotho High
Commissioner to Canada
will speak as part of a
round-table discussion
on Effective Global
Citizenship
Bonus: Gary McNutt will
premiere his 40 minute
documentary,
“Inside OUT”
Admission by donation.
Info: 537-9840

Here’s what our readers are saying...

“I would like to thank the businesses that advertise with
th Marketplace. I will support them whenever possible.
Without them this great way of passing on things in
my life that are not being used would not be possible.
Thanks also to Sandi & Andrew.” Philip Bysher.

s faareie freedlorm todey snd hope
for tomosrow. Therefore we ane
grateful for those who

sacrificed time, energy and life..

e honouwr and we do not foeget]

-
T

P . w v 1 -
= Duncan Christian School K-12
2507463654
vowrvweduncanchristianschoal.ca

WOOQOD FIRED FOOD

P In remembrance, we honour & respect
j those who served & sacrificed for us.

RAVEN STREET MARKET CAFE

321 Fernwood Rd (just off the Fernwood wharf).

Wood Fired Seafood ¢ Entrees & Pizza |, 3
Eat In or Take out » Country Charm [

WA LET DA

Our next issue is Friday, November 21
Advertising Deadline is Tuesday, Nov. 18

CROSSWORD PUZZLE ANSWERS

Answer for this issue’s puzzle
Provided by BestCrosswords.com Used with permission.

3 @@de’m@w

In each issue Georgiana will answer your
household questions on Cooking & Cleaning

Q: What do | do with my bumper crop of tomatoes? How about
all my green tomatoes?

A: Roasted tomatoes are delicious; as they cook they dehydrate and
get kind of chewy and are intensely tomato flavored. Roast them
slowly at a low oven temperature. They develop a sharp and sweet
flavor, and come out almost caramelized. They are good with fish,
meat, vegetables, and is smashing as a topping for pizza or pasta.

Freezing tomatoes is also a good idea.They can last up to six months.
They will be mushy when thawed; they too can be incorporated into
meat, fish and vegetable dishes

And not to mention sauces and pasta dishes.

Green tomatoes are wonderful fried or steamed. You can make
green tomato mincemeat or relish, and even green tomato cake or
jelly. You can substitute green tomatoes for red ones in Salsa reci-
pes too.

HOUSEHOLD TIPS:

CHOPPING BOARDS

Does your chopping board disgust you? s it stained and ugly? Take
1/4 cup of bleach into a dishpan half full of hot water and a little
dishwashing liquid and place the chopping board in the bath or in
the kitchen sink and scrub. (Watch those pretty delicate fingers, use
rubber gloves.) Be sure to rinse several times with really hot water.
Stand to dry, or wipe with a paper towel to absorb water.Then stand
or lay flat. It is also a good idea to avoid cross contamination be-
tween meat/poultry and fish cutting.

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and
now Canada; most recently I ran a trendy International Restaurant in Calgary
and now caters for the Lions Club. She owns a well established cleaning business,
“Maids Personally” now serving Saltspring Islanders. Contact Georgiana at
537-1517 or email: maidspersonally @shaw.ca.

Email your questions to: info@islandsmarketplace.com
Merry Murderesses Victoria Mihalyi and Kathleen Donovan try to
reason with the Purple Angel, played by Bryan Jamieson.

By Sandi Poystila

A fantastic performance was put on by the Aerial Arts Theatre’s production
of “SpeakEasy”. Such a huge amount of talent displayed by everyone
involved in the show. The effort and passion given by each person involved
is amazing. The incredible acting, dance, singing, aerial arts, direction,
choreography, narration and stage management magically brought the
wonderful story to life. The witty characters, beautiful costumes and
breathtaking aerial arts grabbed the audience’s attention and kept them
spellbound. “Who needs Vegas” commented someone from the audience.
Congratulations to Victoria, her cast and crew for their fabulous creation.
We are so privileged to have such talent in our community. Keep up the
great work, and thank you for sharing your talents with us.

We will remember

8 &)

pom@doro

pizza and more

EAT IN OR TAKE OUT

Pizza, Wraps, Salads, Gyros, Beverages,
Pizza by the Slice and Take & Bake Pizza

Plus: Gluten Free Pizza Crust
from Laughing Daughters Bakery

Mon. to Sat.,, TTam -7pm _
142 Fulford Ganges Road, Salt Spring Island, 53 7 5660
Ve

(across from Centennial Park)
Hand Crafted Since 1980

LA

Over 100 Different Handmade Chocolate Confections
Homemade Italian Gelato and Sorbetto

537-4434
Time to start thinking of Christmas!
Across from Salt Spring Islands’ Saturday Market

www.harlanschocolates.com

» Delicious Deli & Bakery Delights
» Fresh Meats and Produce
» Canada Post Office » Lottery Centre
*» Friendly Service & Smiles

Open daily 8am to 9pm
100% locally owned & operated




